# Treasure

Game in which you try to find hidden object by following series of clues. every player should possess some tools to open the chest to find the treasure.



This project represents the TREASURE game implementation for the
**The 4th national and 2nd international conference on "Computer Games; Challenges and Opportunities"**.

The contributors to this project are as listed.

* **Ahmadreza Samadi** – [email](mailto:ahmadreza.smdi@gmail.com) – [Gitlab repo](@ahmadreza.smdi)
* **Badrodin Beheshti** – [email](mailto:beheshti.7676@gmail.com) – [Gitlab repo](@)

*Thanks for your attention.*
